Subject: bug#63123: [PATCH] Make vc-hg-annotate-command async

From: Dmitry Gutov <[email-masked]>
Date: Thu, 4 May 2023 02:03:03 +0300

Hi!

On 27/04/2023 19:12, Spencer Baugh wrote:
> -  (apply #'vc-hg-command buffer 0 file "annotate" "-dq" "-n"
> +  (apply #'vc-hg-command buffer 'async file "annotate" "-dq" "-n"

Looking good, thanks.

Eli, is this for master only?

It might not really be a "fix" (an improvement rather), but it seems 
obviously correct: vc-git-annotate-command does this already.